/* CSS Document */
body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #4F6228;
}
body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
a:link 		{color: #FF3300;	text-decoration: none;}
a:visited 	{color: #FF3300;	text-decoration: none;}
a:active 	{color: #FF3300;	text-decoration: none;}
a:hover 	{color: #4F6228;	text-decoration: none;}

a.list:link 	{color: #004366;	text-decoration: none;}
a.list:visited 	{color: #004366;	text-decoration: none;}
a.list:active 	{color: #004366;	text-decoration: none;}
a.list:hover 	{color: #4F6228;	text-decoration: none;}

.search {
	font-size: 12px;
	text-align: center;
	color: #FF3300;
}
.contents {
	font-size: 12px;
	text-align: left;
}
.contentscenter {
	font-size: 12px; 
	text-align: center;
}
.contentsleft {
	font-size: 12px;
    text-align: left;
}
.contentsjustfy {
	font-size: 12px; 
	text-align: justfy;
}
.contentsright {
	font-size: 12px;
    text-align: right;
}
.itemhead {
	font-size: 18px; 
	color: #FF3300; 
	text-align: left;
}
.title {
	font-size: 18px;
	color: #FF3300;
	text-align: center;
}
.chemicalname {
	font-size: 18px;
	color: #4F6228;
}
.synonym {
	font-size: 12px; 
	text-align: center;
	color: #4F6228;
}
.copyright {
	color: #FFFFFF; 
	font-size: 10px;
	text-align: center;
}
.C025 {
	font-size: 10px
}
.pccleft {
	text-align: left;
}
.pcccenter {
	text-align: center;
}
.pccright {
	text-align: right;
}
.pccjustify {
	text-align: justify;
}
